export declare const id: <T>(x: T) => T;
export declare function compose<A, B, C>(f: (b: B) => C, g: (a: A) => B): (a: A) => C;
export declare type StringTransformer = (x: string) => string;
export declare type Maybe<T> = T | null;
export declare function fmap<A, B>(f: (x: A) => B): (mx: Maybe<A>) => Maybe<B>;
